﻿/*全局样式*/
.w100 {
  width: 100%;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
/*原文件配置*/
.w1200 {
  width: 1200px;
  margin: 0 auto;
}
body {
  color: #777777;
  background: #ffffff;
  font: 16px/2 'Microsoft YaHei', arial, sans-serif;
  min-width: 1260px;
}
/*最小宽度1200px是为了适应移动端预览*/
a {
  color: #777777;
}
input {
  outline: none;
}
a:hover {
  color: #005ab6;
}
input,
textarea {
  outline: none;
}
/*按钮专用 end*/
.btn_com {
  display: inline-block;
  width: 90px;
  height: 32px;
  line-height: 32px;
  background: #417be7;
  font-size: 12px;
  text-align: center;
  color: #FFF;
  cursor: pointer;
}
.btn_com:hover {
  color: #fd711c;
  filter: alpha(opacity=90);
  -moz-opacity: 0.9;
  -khtml-opacity: 0.9;
  opacity: 0.9;
}
.input_com {
  border: 2px solid #0099d9;
  padding: 8px 10px;
  font-size: 16px;
  line-height: 16px;
}
/*块级转化*/
.di_in {
  display: inline-block;
}
.di_no {
  display: none;
}
.di_bl {
  display: block;
}
/*原文件配置  end*/
/* 到顶部间距 */
.mt0 {
  margin-top: 0px;
}
.mt5 {
  margin-top: 5px;
}
.mt10 {
  margin-top: 10px;
}
.mt15 {
  margin-top: 15px;
}
.mt20 {
  margin-top: 20px;
}
.mt25 {
  margin-top: 25px;
}
.mt30 {
  margin-top: 30px;
}
.mt35 {
  margin-top: 35px;
}
.mt40 {
  margin-top: 40px;
}
.mt45 {
  margin-top: 45px;
}
.mt50 {
  margin-top: 50px;
}
.mt55 {
  margin-top: 55px;
}
.mt60 {
  margin-top: 60px;
}
/* 到左边间距 */
.ml5 {
  margin-left: 5px;
}
.ml10 {
  margin-left: 10px;
}
.ml15 {
  margin-left: 15px;
}
.ml20 {
  margin-left: 20px;
}
.ml25 {
  margin-left: 25px;
}
.ml30 {
  margin-left: 25px;
}
.ml35 {
  margin-left: 35px;
}
.ml40 {
  margin-left: 40px;
}
.ml45 {
  margin-left: 45px;
}
.ml50 {
  margin-left: 50px;
}
/* 字体大小 */
.font14 {
  font-size: 14px;
}
.font16 {
  font-size: 16px;
}
.font18 {
  font-size: 18px;
}
.font20 {
  font-size: 20px;
}
.font22 {
  font-size: 22px;
}
.font24 {
  font-size: 24px;
}
.font26 {
  font-size: 26px;
}
.font28 {
  font-size: 28px;
}
.font30 {
  font-size: 30px;
}
/*纵向居中*/
.v_middle {
  vertical-align: middle;
}
/*横向居中*/
.te-align {
  text-align: center;
}
/*相对定位*/
.p_r {
  position: relative;
}
.p_a {
  position: absolute;
}
/* 白色背景 */
.bgfff {
  background: #fff;
}
.single {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
/*全局样式 start*/
.header .head {
  background: url(../images/head-bg.jpg) no-repeat center;
  background-size: cover;
}
.header .head .w1200 {
  padding: 25px 0 35px;
}
.header .head .top {
  position: absolute;
  right: 0;
  top: 17px;
  line-height: 1;
  color: #fff;
  font-size: 16px;
}
.header .head .top a {
  vertical-align: middle;
  display: inline-block;
  font-size: 14px;
  color: #fff;
  margin: 0 18px;
}
.header .head .top .lang {
  margin-right: 0;
}
.header .head .logo a,
.header .head .logo h1 {
  display: inline-block;
  vertical-align: middle;
}
.header .head .logo h1 {
  color: #fff;
  font-size: 48px;
  font-family: 'Georgia';
  font-weight: normal;
  margin-left: 26px;
  height: 66px;
  line-height: 66px;
  border-left: #ff7d29 1px solid;
  padding-left: 20px;
}
.header .head .logo h1 a {
  color: #fff;
}
.header .head form .text {
  padding: 5px 10px;
  width: 155px;
  height: 25px;
  float: left;
}
.header .head form .image {
  float: right;
}
.nav {
  background: #022f54;
  height: 50px;
}
.nav ul {
  text-align: center;
}
.nav ul li {
  position: relative;
  height: 50px;
  text-align: center;
  display: inline-block;
  padding: 0 14px;
  margin: 0 20px;
}
.nav ul li h3 a {
  display: inline-block;
  height: 50px;
  line-height: 50px;
  font-size: 16px;
  color: #fff;
  font-weight: normal;
  padding: 0 20px;
  overflow: hidden;
  position: relative;
}
.nav ul li h3 a:after {
  content: '';
  width: 0;
  height: 3px;
  background: #ff7d29;
  position: absolute;
  left: 0;
  bottom: 0;
  transition: all 0.3s ease;
}
.nav ul li .sub {
  position: absolute;
  width: 100%;
  top: 50px;
  left: 0;
  background: #022f54;
  background: rgba(0, 0, 0, 0.5);
  padding: 10px 0;
  display: none;
  z-index: 10;
}
.nav ul li .sub a {
  height: 40px;
  line-height: 40px;
  display: block;
  color: #fff;
  font-size: 14px;
  border-bottom: 1px #033b69 solid;
  border-bottom: 1px rgba(217, 217, 217, 0.3) solid;
}
.nav ul li .sub a:hover {
  background: #ff7d29;
}
.nav ul li.on h3 a:after {
  width: 100%;
}
.list-box ul li {
  height: 48px;
  line-height: 48px;
  position: relative;
}
.list-box ul li a {
  display: block;
  height: 48px;
  padding-left: 28px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  transition: all 0.3s ease;
  position: relative;
}
.list-box ul li a:after {
  content: '';
  width: 3px;
  height: 3px;
  background: #999999;
  position: absolute;
  left: 8px;
  top: 50%;
  margin-top: -1.5px;
}
.list-box ul li:hover a {
  text-indent: 10px;
}
.list-box ul li:hover a:after {
  background: #005ab6;
}
.inform {
  padding-top: 60px;
  padding-bottom: 60px;
}
.inform .inform-pic {
  width: 552px;
  height: 370px;
  overflow: hidden;
}
.inform .inform-pic .bd ul li a,
.inform .inform-pic .bd ul li img {
  width: 552px;
  height: 370px;
  display: block;
  transition: all 0.3s ease;
}
.inform .inform-pic .bd ul li:hover img {
  transform: scale(1.1);
}
.inform .list-box {
  width: 610px;
}
.inform .list-box ul li a {
  padding-right: 140px;
}
.inform .list-box ul li span {
  position: absolute;
  right: 0;
  top: 0;
  font-size: 14px;
  color: #999999;
}
.title {
  padding-bottom: 35px;
  border-bottom: #dddddd 1px solid;
}
.title h3 {
  font-size: 24px;
  color: #222222;
  line-height: 1;
  font-weight: normal;
}
.news {
  padding-top: 50px;
  padding-bottom: 95px;
}
.news .list-box {
  width: 556px;
}
.news .list-box .btn {
  margin-top: 40px;
}
.news .list-box .btn a {
  width: 60px;
  height: 60px;
  float: left;
  background: url(../images/prev-next.png) no-repeat left top;
}
.news .list-box .btn a.next {
  background-position: right top;
}
.news .news-banner-s {
  width: 600px;
  height: 450px;
  background: #fff;
  position: relative;
}
.news .news-banner-s:after {
  content: '';
  width: 200px;
  height: 200px;
  background: #ff7d29;
  position: absolute;
  left: -40px;
  bottom: -35px;
  z-index: -1;
}
.news .news-banner-s .bd ul li a,
.news .news-banner-s .bd ul li img {
  width: 600px;
  height: 450px;
  display: block;
}
.title2 small {
  font-size: 14px;
  color: #ff7d29;
  text-transform: uppercase;
}
.title2 h3 {
  font-size: 36px;
  color: #222222;
  font-weight: normal;
  line-height: 1.5;
}
.news-banner {
  padding-top: 95px;
  padding-bottom: 30px;
  background: #e1ecff;
}
.news-banner .bd ul li {
  position: relative;
  float: left;
  width: 360px;
  height: 340px;
  margin-right: 60px;
}
.news-banner .bd ul li a {
  display: block;
}
.news-banner .bd ul li a .pic {
  height: 300px;
  overflow: hidden;
}
.news-banner .bd ul li a .pic img {
  width: 100%;
  height: 100%;
  display: block;
  transition: all 0.3s ease;
}
.news-banner .bd ul li a .text {
  position: absolute;
  width: 270px;
  height: 54px;
  left: 20px;
  bottom: 0;
  background: #fff;
  padding: 28px 25px;
  text-align: center;
  transition: all 0.3s ease;
}
.news-banner .bd ul li a .text p {
  color: #222222;
  height: 24px;
  line-height: 24px overflow: hidden; text-overflow: ellipsis; white-space: nowrap;;
  transition: all 0.3s ease;
}
.news-banner .bd ul li:hover .pic img {
  transform: scale(1.1);
}
.news-banner .bd ul li:hover .text {
  background: #005ab6;
}
.news-banner .bd ul li:hover .text p {
  color: #fff;
}
.news-banner .hd {
  margin-top: 28px;
  width: 100%;
  text-align: center;
}
.news-banner .hd ul li {
  width: 9px;
  height: 9px;
  border-radius: 100%;
  border: #fff 3px solid;
  display: inline-block;
  text-indent: -9999px;
  overflow: hidden;
  margin: 0 10px;
  transition: all 0.3s ease;
}
.news-banner .hd ul li.on {
  background: #0d58c8;
  border-color: #0d58c8;
}
.footer {
  margin-top: 50px;
  border-top: 1px solid #dddddd;
  padding: 16px 0 52px;
  font-size: 14px;
}
.footer .text {
  line-height: 24px;
}
.footer .btn {
  margin-top: 20px;
}
.footer .btn a {
  padding: 0 30px;
  height: 38px;
  line-height: 38px;
  text-align: center;
  display: inline-block;
  font-size: 14px;
  color: #000000;
  border: #dddddd 1px solid;
  border-radius: 5px;
  transition: all 0.3s ease;
}
.footer .btn a:hover,
.footer .btn .on {
  background: #ff7d29;
  border-color: #ff7d29;
  color: #fff;
}
.side {
  position: fixed;
  top: 240px;
  left: 50%;
  margin-left: 658px;
  width: 72px;
}
.side .prev,
.side .next {
  display: block;
  height: 56px;
  background: url(../images/top.png) no-repeat center center;
}
.side .next {
  background: url(../images/down.png) no-repeat center center;
}
.side .bd {
  height: 246px;
}
.side .bd ul li {
  height: 72px;
  padding-bottom: 10px;
  text-align: center;
}
.side .bd ul li a {
  display: block;
  padding-top: 10px;
}
.side .bd ul li a img {
  display: block;
  margin: 0 auto;
}
.side .bd ul li a p {
  margin-top: 5px;
  font-size: 14px;
  height: 26px;
  line-height: 26px;
  color: #fff;
  overflow: hidden;
}
.side .bd ul li:first-child a {
  margin-top: 0;
}
/*全局样式 end*/


.pic-list{margin-top:20px;}
.pic-list li{width:390px; margin-right:20px; margin-bottom:20px; float:left;}
.pic-list li .pic{width:172px; height:112px; border:1px solid #ccc; padding:3px; overflow:hidden; float:left;}
.pic-list li .pic img{width:172px; min-height:112px;}
.pic-list li .txt{width:170px; color:#333;  float:right;}
.pic-list li .txt p{font-size:18px; line-height:26px; margin-bottom:10px;}
.pic-list li .txt span{text-align:right;font-size:14px;diaplay:block}
.pic-list li a{display:block; background:#f3f3f3; padding:10px;}
.pic-list li:hover a{background:#12579e; color:#fff !important;}
.pic-list li:hover .txt{color:#fff !important;}
.nlist{clear:both; margin-top:20px;}
.nlist ul li {
 width:95%; margin:32px auto;height: 80px;
  
  
  
}
.nlist ul li a {
  clear: both;
  overflow: hidden;
  transition: all 0.5s;background: #f3f3f3;display: block;
  border-radius: 15px;
}

.nlist ul li a p {
  width: 86%;
  padding-left: 15px;
  font-size: 16px;
  color: #000033;
  line-height: 32px;
  height: 60px;
  overflow: hidden;
  padding-top: 10px;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  float: left;
}
.nlist ul li a .date {
  float: left; width:60px; height:60px;
  color: #fff;
  padding: 10px; background:#06C;
  text-align: center;
  font-size: 14px;
  line-height: 26px;
}
.nlist ul li a .date strong {
  font-size: 24px;  font-weight: bold; line-height:30px; margin-bottom:5px;
  display: block;
}
.nlist ul li a:hover {
  background: #2eb9c5; 
  transition: all 0.5s;
}
.nlist ul li a:hover p {
  color: #fff;
}
.banner-list{width:1360px; height:230px; margin:0 auto;}
.list-left-title{width:100%;height:120px; line-height:120px; font-size:34px; background:url(../images/head-bg.jpg) no-repeat right #12579e;  color:#fff; text-align:center;overflow:hidden; text-overflow:ellipsis;white-space:nowrap;}
.list-left{ background:url(../images/ejlm.png); width:316px;}
.nymenu{margin:0 auto; width:100%;}
.nymenu li{height:60px; line-height:60px; text-align:center; background:#d0e7ff;}
.nymenu li a{color:#000; padding:0 20px; font-size:16px;}
.nymenu li a:hover{display:block; color:#000; background:url(../images/ejlm.png) no-repeat right #fafdff;}
.list-right{width:850px;}
.ny_dqwz{line-height:40px; text-align:left; padding-right:10px; font-size: 14px; margin-bottom:10px; border-bottom:2px solid #9fbde9;}
.ny_dqwz span{float: left;}
.ny_dqwz a{float: left; padding:0 10px; }
.right-list{width:816px; float:left; margin:15px 0;}
.right-list li{width:800px; text-align:left }
.right-list li a{color:#333; font-size:14px; height:36px; line-height:36px; width:670px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; display:block; float:left; background:url(../images/icon.png) no-repeat left; padding-left:10px;}
.right-list li i{color:#666; height:36px; line-height:36px; width:90px; text-align:right; font-size:12px; display:block; float:right;}
.jj h3{color:#12579e; font-size:24px; line-height:30px; text-align:center; margin-bottom:20px;}
.jj .fbt{background:#f3f3f3; padding:10px 10px; text-align:center;}
.jj p,.content-content p{line-height:30px; color:#333; font-size:15px; text-indent:2em; text-align:justify; text-justify:inter-ideograph; margin-bottom:15px;}
.jjimg{margin:30px; box-shadow:10px 10px 0 #039;
.syt{width:100%; line-height:30px; float:left;}


